Critical fix issued for Shockwave Player – Oct. 23, 2012

vulnerability

Adobe has released a critical update for Shockwave Player after several serious vulnerabilities were found.

  • Users of 11.6.7.637 and earlier versions should now update to version 11.6.8.638 – Update Now
  • Updates are available for Windows and Mac systems.
  • There is no active propagation of exploits.
  • Check to see if you have Shockwave Player.
  • Shockwave Player is not the same as Adobe Flash Player, which update October 8.
  • Check release notes.
  • Uncheck the Norton Security Scan, if it shows.
To protect against vulnerabilities, it is best to have a good internet security software, not FREE antivirus! Check here:

$15 OFF Kaspersky Internet Security 2013

About these ads

Tags: , , , , , , ,

About Jay Pfoutz

Full time computer security consultant
Follow

Get every new post delivered to your Inbox.

Join 503 other followers

%d bloggers like this: